
SenseSmartRegion - Feature #97

Backlog # 43 (In Progress): Make different actors develop services on the platform

Prepare to present lamp post projects around the world 2018-05-16

04/26/2018 12:19 PM - Leif Häggmark

Status: Rejected Start date: 04/25/2018

Priority: Normal Due date: 05/16/2018

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2018 11:15 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#3 - 06/14/2018 09:01 AM - Leif Häggmark

- Status changed from In Progress to Rejected

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

